Subject: RE: [lojban] Toward the semi-annual attempt to get a Record on names

From: "And Rosta" <[email-masked]>
Date: Fri, 17 Aug 2001 00:26:00 +0100

pc:
> In the end, the answer to "How do I Lojbanize this word?" seems to be "What 
> is the most pleasing sounding word I can come up with a justification for 
> good enough to beat down most of the informed opposition?" 

I'd move this to near the start of the record so as to better
contextualize the deliberations that follow.

--And.